Bug 1956314

Summary: [Doc] Create an upgrade section for the RHCS 5 Installation Guide
Product: Red Hat Ceph Storage Reporter: Karen Norteman <knortema>
Component: DocumentationAssignee: Karen Norteman <knortema>
Status: ASSIGNED --- QA Contact: Vasishta <vashastr>
Severity: high Docs Contact: Karen Norteman <knortema>
Priority: unspecified    
Version: 5.0CC: asriram, gabrioux, hyelloji, kdreyer, mbenjamin, mgowri, mkasturi, vereddy, vimishra
Target Milestone: ---Flags: vimishra: needinfo? (mbenjamin)
Target Release: 5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1929147    

Description Karen Norteman 2021-05-03 13:10:28 UTC
The RHCS Installation Guide needs to include a section for the upgrade procedure.

This BZ covers the entire upgrade procedure, rather than specific topics about upgrade. It has been created for project tracking purposes.

Please do continue to raise questions about specific topics in additional BZs.

Comment 1 RHEL Program Management 2021-05-03 13:10:35 UTC
Please specify the severity of this bug. Severity is defined here:
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity.

Comment 6 Karen Norteman 2021-05-11 21:28:33 UTC
*** Bug 1955423 has been marked as a duplicate of this bug. ***

Comment 22 Vasishta 2021-06-23 07:30:56 UTC
+ We need to mention a note asking users to 'complete procedure' in one cluster before movig to another cluster in case of multisite / mirroring configured cluster